@charset "utf-8";
/* CSS Document */

body {
  margin: 0px 0px;
  padding: 0px 0px;
list-style: none;
  font-family: 'Montserrat', sans-serif; background:#fff;
}
html {
  width: 100%;
  overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6, ul {
  margin: 0px 0px;
  padding: 0px 0px;
}
.no-pad {
  padding: 0px 0px!important;
}
.m-top25 {
  margin-top: 25px;
}
.d-inline{display:inline-block !important;}
#main-header {
  float: left;
  width: 100%;
  margin: 0px 0px;
  position: relative;
}
.top-bar {
  float: left;
  width: 100%;
  margin: 0px 0px;
  padding: 0px 0px;
  background: #024794;
}
.top-right {
  float: right;
  margin: 0px 0px;
  padding: 0px 0px;
}
.top-right li {
  display: inline-block;
    /*font-size: 14px;
    line-height: 26px;
    color: rgba(255, 255, 255, 0.73);
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    padding: 5px 20px;*/
}
.top-right li a {
  display: inline-block;
    font-size: 14px;
    line-height: 26px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    padding: 5px 20px;
}
.top-right li span {
  font-size: 20px;
  color: #fffffff0;
  opacity: 1;
  padding-right: 7px;
    line-height: 24px;
}
.social {
  float: right;
  margin: 5px 0px;
  padding: 0px 0px;
  position: relative;
}
.social li {
  display: inline-block;
  margin: 0px 0px;
  padding: 0px 0px;
}
.social li span {
  font-size: 21px;
  padding: 10px 7px;
  color:#fff;
 /* opacity: .75;*/
  transition: all 0.5s ease;
}
.font17{font-size:17px !important;}
.font24{font-size:24px !important;}
.font17line{font-size:17px !important;}
.social li span:hover {
  color: red;
}
.navbar {
  float: left;
  width: 100%;
  margin: 0px 0px;
  padding: 0px 0px;
  position: relative;
  border: 0!important;
  margin-bottom: 0px!important;
}
.navbar-brand {
  margin: 0px 0px;
  height: auto;
}
#main-header .navbar-right {
  margin-top: 35px;
}
#main-header .navbar-right li {padding:0 0px 0 30px; transition: all 0.5s ease; float:none; display:inline-block;}
#main-header .navbar-right li a {
    font-size: 14px;
    color: #000;
    line-height: 17px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    padding: 10px 0px;
    transition: all 0.3s ease-in;
    letter-spacing: 1px;
}
.navbar-nav>li>.dropdown-menu li:hover {/*background:#2988e6;*/ color:#2988e6; }
.navbar-nav>li>.dropdown-menu li{position:relative;border-bottom: 1px solid rgba(150, 150, 150, 0.15); padding-left: 15px !important;}
.navbar-nav>li>.dropdown-menu li:hover:before{height: 100%;}
.navbar-nav>li>.dropdown-menu li:before{content: '';
    position: absolute;
    left: 0px;
    top: 0;
	height:0%;
    width:2px;
	background:#2988e6;        
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease; }
.navbar-nav>li>.dropdown-menu li a:hover {color:#2988e6 !important;}

.hvr-underline-from-center { display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; position: relative; overflow: hidden }
.hvr-underline-from-center:before { content: ""; position: absolute; z-index: -1; left: 50%; right: 50%; bottom: 0; background: #002c8f; height: 3px; -webkit-transition-property: left, right; transition-property: left, right; -webkit-transition-duration: .3s; transition-duration: .3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out }
.hvr-icon-wobble-horizontal, .hvr-shutter-out-vertical { display: inline-block; vertical-align: middle; -webkit-transition-duration: .3s }
.hvr-underline-from-center:focus:before, .hvr-underline-from-center:hover:before { left: 0; right: 0 }
.hvr-underline-from-center.active { border-bottom: 3px solid #002c8f }
.hvr-underline-from-center.active:before { content: none }


#banner {
  float: left;
  width: 100%;
  margin: 0px 0px 40px 0;
  padding: 0px 0px;
  position: relative;
}
#banner:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/banner-shadow.png) top left repeat-x;
  width: 100%;
  height: 21px;
  z-index: 21;
}
.carousel-inner {
  background: #ffffff;
}
.banner-bg {width:100%; float:left; position:relative;}
.banner-bg:after {  content: '';
  display: block;
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 140px;
  background: url(../images/slide-bg.png) no-repeat center bottom;
  background-size: 100%;
  z-index: 1;
}
.banner-bg h3 {font-size:35px; color:#fff;font-family: 'proxima_novasemibold'; text-transform:uppercase; float:right; margin:30px 0;}
.banner-bg .banner-img {position:absolute; top:0; right:0; left:0;}
.product-img {width:100%; float:left; position:relative;}
.product-img .item {background:#fff; position:relative; transition:all 0.5s ease-in;   overflow:hidden;	}
 .pro1 h4 {
    text-align: center;
    padding: 12px 10px;
    color: #002c8f; 
    font-size: 16px; transition:all 0.5s ease-in; margin:0;
}
.product-img .item:hover .ovrly .pro1 h4{opacity:1;}
.product-img .item .pro1-img { bottom: -35px; left: 0px; right: 0; position: absolute; -webkit-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; display:none; text-align:center;}
.pro1-img span { font-size: 25px; color: #fff; transition: all .5s ease; -webkit-transition: scale(0); -ms-transition: scale(0); -o-transition: scale(0); -moz-transition: scale(0); transform: scale(0); transition-delay: .2s;background: #2f97e7; width: 32px; height: 32px; line-height: 32px; margin-right: 10px; padding:5px 7px; }
.product-img .item:hover .pro1-img { top:42%; display: block;}
.product-img .item .pro1 img { transition:all 0.5s ease-in;}
.product-img .item .ovrly {background:#fff; position:absolute; top:0; left:0; opacity:0; width:100%; height:100%; transition:all 0.5s ease-in;}
.product-img .item:hover {-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,.25);}
.product-img .item:hover .ovrly { opacity:0.75;}
.overlay-title {text-align:center; color:#666; transition:all 0.5s ease-in;}
.overlay-title h4 { padding:15px 0;box-shadow:0px 0px 3px 1px #002c8f14;margin:2px 0 0 0;}
.overlay-title:hover {background:#2988E6; color:#fff;}
.mb-20 {margin-bottom:30px;}
.mb-20 h4 {color:#002c8f; font-size:18px; text-align:center; font-family: 'Montserrat', sans-serif; font-weight:500;}

.carousel-inner .item:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  height: 140px;
  background: url(../images/slide-bg.png) no-repeat center bottom;
  background-size: 100%;
  z-index: 1;
}
.slide-bg {
  width: 100%;
  float: left;
  position: relative;
}
#middle {
  float: left;
  width: 100%;
  margin: 0px 0px;
  padding-top: 21px;
  position: relative;
}
.water-img {
	position:absolute !important; margin-top:-89px; top: 0;
    right: 0;
    z-index: 11;
}
.water-img1 {position:absolute !important; top:-70px; right:0;}
.water-img1 img {width:100%;}
.water-img img {
    max-width: 100%;
    max-height: 580px;
    object-fit: scale-down;
    float: right;
}
.pd-0 {
  padding: 0 !important;
}
.welcome-box {
  float: left;
  margin: 29px 0px 41px 0;
  padding: 0px 0px;
  position: relative;
}
.welcome-box h6 {
  font-size: 25px;
  color: #2291E6;
  font-family: 'Montserrat', sans-serif;
  margin: 0px 0px;
  padding: 0px 0px;
  font-weight: 400;
  line-height: 30px;
}
.welcome-box h1 {
  font-size: 45px;
  color: #034697;
  font-family: 'Montserrat', sans-serif;
  margin: 0px 0px 30px 0px;
  padding: 0px 0px 20px 0px;
  font-weight: 400;
  line-height: 54px;
  position: relative;
}
.welcome-box h1:after {
  content: '';
  display: block;
  background: #2988E6;
  width: 75%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.welcome-box p {
  font-size: 18px;
  text-align: justify;
  color: #666;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  line-height: 28px;
  margin: 0px 0px 15px 0px;
}
.btn-send {
  margin: 20px 0px 0px 0px;
  position: relative;
  display: inline-block;
  background: #2988E6;
  border-radius: 25px;
  background-color: #2988E6;
  border: none;
  color: #FFFFFF;
  font-size: 13px;
  padding: 12px;
  transition: all 0.5s;
  padding: 15px 30px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
.btn-send span {
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.btn-send span:after {
  content: '\e019';
  position: absolute;
  font-family: 'typicons';
  opacity: 0;
  top: -3px;
  right: -20px;
  transition: 0.5s;
  font-size: 18px;
}
.btn-send:hover {
  background: #002c8f;
}
.btn-send:focus {
  outline: none;
}
.btn-send:hover span {
  padding-right: 20px;
}
.btn-send:hover span:after {
  opacity: 1;
  right: -12px;
}
#news-scsn {
  float: left;
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 15px 0px 20px 0px;
  background: #024699;
  position: relative;
	z-index: 111;
}
#news-scsn:before {
  content: '';
  display: block;
  width: 100%;
  height: 32px;
  background: url(../images/box-shadow.png) top left repeat-x;
  position: absolute;
  top: 0;
}
.news-part {
  float: left;
  width: 100%;
  margin: 0px 0px;
  padding: 0px 0px;
  position: relative; 
}
.news-part span {
  float: left;
  margin: 10px 15px 0px 0px;
}
.news-part p {
  font-size: 25px;
  color: #fff;
  white-space: pre-line;
  margin: 0px 0px 15px 0px;
  position: relative;
  top: 50px; line-height:30px;
}
.venue-part {
  float: left;
  width: 100%;
  margin: 30px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  position: relative;
  /*border-left: 1px solid #ffffff5c;*/
}
.venue-part:before{content:''; background:#ffffff; position:absolute; width:1px; height:112px; opacity:0.25; left:-20px; top:7px;}
.venue-part li {
  list-style: none;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px;
  position: relative;
  display: -webkit-box;
}
.venue-part li span {
  border: 2px solid #FFC926;
  text-align: center;
  color: #fff;
  font-size: 21px;
  border-radius: 100%;
  margin: 0px 5px 0px 0px;
  width: 35px;
  height: 35px;
  display: inline-block;
}
.venue-part li b {
  color: #FFC926;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  margin: 0px 5px 0px 0px;
}
.venue-part li p {
  font-size: 16px;
	line-height: 22px;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  white-space: pre-line;
  position: relative;
  top: 9px;
}
.venue-part li:last-child {
  margin: 0px 0px;
}
#product-scsn {
  float: left;
  width: 100%;
  margin: 0px 0px;
  padding: 35px 0px 60px 0px;
  background: #EAEFF3;
}
#product-scsn h4 {
  font-size: 20px;
  color: #2191E5;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-align: center;
  margin: 0px 0px;
}
#product-scsn h2 {
  font-size: 35px;
  color: #0065B8;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-align: center;
  margin: 0px 0px; line-height:45px;
}
#news-letter {
  float: left;
  width: 100%;
  background: red;
  padding: 15px 0px;
}
#news-letter h6 {
  font-size: 30px;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  margin: 30px 0px 25px 0px;
  font-weight: 400;
}
#news-letter .contact-btn {
  float: right;
  margin: 35px 0px 20px 0px;
  padding: 0px 0px;
  position: relative;
}
#news-letter .contact-btn a {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  padding: 15px 20px;
  background: #FFD24D;
  color: #303030;
  transition: all 0.5s ease;
}
#news-letter .contact-btn a:hover {
  background: #233b77;
  color: #fff;
}
#bottom-footer {
  float: left;
  width: 100%;
  margin: 0px 0px;
  padding: 20px 0px 0px 0px;
  position: relative;
  background: #152330;
}
.ft-box {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px;
  position: relative;
}
.ft-box h5 {
  font-size: 17px;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  line-height: 25px;
  margin: 0px 0px 0px 0px;
  opacity: .75;
}
.ft-box h6 {
  font-size: 15px;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  line-height: 25px;
  margin: 0px 0px 0px 0px;
  opacity: .75;
}
.ft-box p {
  font-size: 15px;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  line-height: 25px;
  margin: 0px 0px 15px 0px;
  opacity: .75;
}
.bt-social {
  margin: 5px 0px 10px 0px;
  padding: 0px 0px;
  position: relative;
}
.bt-social li {
  display: inline-block;
  margin: 0px 0px 0px 0px;
}
.bt-social li span {
  width: 35px;
  height: 35px;
  text-align: center;
  display: inline-block;
  border: 2px solid #fff;
  color: #fff;
  font-size: 21px;
	line-height: 30px;
  opacity: .75;
  border-radius: 100%;
  font-weight: normal;
  transition: all 0.5s ease;
}
.bt-social li span:hover {
  background: #0065b8;
}
.footer {
  float: left;
  width: 100%;
  margin: 15px 0px 0px 0px;
  padding: 15px 0px 15px 0px;
  border-top: 1px solid rgba(255, 255, 255, 0.25);
}
.footer-left {
  float: left;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  opacity: .50;
}
.footer-right {
  float: right;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  opacity: .50;
}
.footer-right a {
  color: #fff;
  text-decoration: underline;
  transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
}
.footer-right a:hover {
  color: #FFD24D;
}
.bootstrap-touch-slider {
  width: 100%;
  float: left;
}
slide-text {
  float: left;
  width: 100%;
  overflow: hidden;
}
.company-detail {width:100%; float:left; position:relative;}
.company-detail p {font-size: 16px;
    text-align: justify;
    color: #666;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    line-height: 28px;
    margin: 0px 0px 25px 0px;}
.banner-img {width:100%; float:left; position:relative;}
.banner-img h3 {font-size:30px;color:#024794;  font-family:'Montserrat', sans-serif; font-weight:400; border-bottom:1px solid #bee1fb; padding-bottom:7px; margin:20px 0 0 0; text-transform:uppercase; }	
.banner-img h3 span {color:red; }
.contact-detail {width:100%; float:left; position:relative; margin-bottom:25px; background:#fff;}
.contact-detail .con-add { width:100%; float:left;}
.pd-30 {padding:30px 0 30px 10px;}
.contact-detail .contact-address {width:100%; float:left; position:relative; margin:0 0 20px 29px;}	
.contact-detail .contact-address h4 {color:#0065B8; font-family:'Montserrat', sans-serif; font-weight:400; margin:4px 0 8px 0; font-size:16px;}
.contact-detail .contact-address p {color:#333; font-size:15px; line-height:22px; font-family:'Montserrat', sans-serif; }
.contact-detail .contact-address p>a {color:#333; font-size:15px; line-height:22px; font-family:'Montserrat', sans-serif; }
.contact-detail .contact-address h4 span {
	position: absolute;
	left: -32px;
	/* padding: 10px; */
	color: #0065B8;
	font-size: 29px;
	top: -3px;
}.contact-detail .contact-address ul {list-style:none; margin-top:11px;}
.contact-detail .contact-address ul li {display:inline;}
.contact-detail .contact-address ul li span {
	font-size: 20px;
	margin-right: 5px;
	width: 36px;
	height: 36px;
	line-height: 34px;
	/* border: 1px solid #0065B8; */
	border-radius: 100%;
	display: inline-block;
	color: #fff;
	transition: all 0.5s ease-in;
	background: #ed720a;
	text-align: center;
}.contact-detail .contact-address ul li span:Hover {
    background: #0065b8;
}
.con-form {
	width: 100%;
	float: left;
	position: relative;
	background: #fff;
	padding: 45px 30px;
	box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.2);
	margin: -38px 0 -43px -40px;
}
.con-form .home-form .form-control {border:1px solid #ddd; border-radius:0; height:50px; margin-bottom:10px; transition:all 0.5s ease;} 
.con-form .home-form .form-control:focus {box-shadow:none; border:1px solid #e2ecf5;}
.bg-white {background:#e2ecf5; margin:70px 0; }
.con-form h2 {
	font-size: 25px;
	color: #0065b8;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	margin: 35px 0 35px 0;
	text-transform: uppercase;
}
.con-form .home-form .submit-btn {width:100%; height:45px; background:#2988E6; color:#fff; border:none;font-weight: 500; font-family:'Montserrat', sans-serif; transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;}
.con-form .home-form .submit-btn:hover{background:#002c8f;}
img#captchaimg {
    position: absolute;
    right: 20px;
    top: 13px;
}
.map {width:100%; float:left; position:relative;}



.product {
    text-align: center;
    border-radius: 0;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    min-height: 380px;
    outline: 0;
    border: 1px solid #e8e8e8;
    display: block;
	overflow: hidden;
}
/*.product.md-bor {border-right:none;}
.product.bor-0 {border-right:none;}*/
.product>a {
	display: block;
}

.product:hover {
    -webkit-box-shadow: 0px 0px 20px 0px #e9e9e9;
    box-shadow: 0px 0px 20px 0px #e9e9e9;
    border: 1px solid #f6f6f6;
}

.product-image {
	display: block;
	background:#ffffff; float:left; width:100%;padding-bottom: 35px;	
}
.product-image img {width:100%; float:left;}
.product-image img :focus {outline:0;}

.product:hover .product-image img {
	/*opacity: .8;*/
	/*-webkit-filter:grayscale(100%) ;
	-moz-filter:grayscale(100%) ;
	-ms-filter:grayscale(100%) ;
	-o-filter:grayscale(100%) ;
	filter:grayscale(100%) ;*/
}
/*.products-two .product:hover .row {
	opacity: .8;
	-webkit-filter:grayscale(100%) ;
	-moz-filter:grayscale(100%) ;
	-ms-filter:grayscale(100%) ;
	-o-filter:grayscale(100%) ;
	filter:grayscale(100%) ;
}*/

.product-title {
    color: #2C2C2C;
	background: #f6f6f6;
    display: block;
	position:relative;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 20px 14px;
    float: left;
	z-index: 99;
    max-height: 91px;
    width: 100%;
    min-height: 86px;
    margin: 0 auto;
    border-top: 1px solid #e8e8e8;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}
.product-title small{text-transform: capitalize; color:#968e8e;}
.product:hover .product-title{color:#1075dd;}

.product .price {
	color: #80b435;
	font-size: 16px;
}

.product .price del {
	color: #a4a4a4;
	margin-right: 5px;
}


.product-icon {
    position: absolute;
    bottom:0;
    left: 0;
    width: 100%;
    margin-top: 0;
    text-align: center;
}
.product-icon.ro-memb {top:75%;}
.product-icon.ro-memb1 {top:87%;}
/*.product:hover .product-icon ul li {
	left: 50%; right:22%;
	-webkit-transform:translateY(0) ;
	-moz-transform:translateY(0) ;
	-ms-transform:translateY(0) ;
	-o-transform:translateY(0) ;
	transform:translateY(0) ;	
}*/
.global-list{position:absolute; width:100%; bottom: -200px; transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s; z-index:1;}
.product:hover .product-icon{bottom:90px;}
.product-icon ul li {
    /* position: absolute; */
    display: inline-block;
    left: -100%;
    margin-left: 10px;
     /*-webkit-transform: translateY(-100%); 
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
     transform: translateY(-100%); */
}

.product-icon ul li:first-child {
	margin-left: 0px;
	-webkit-transition: all 700ms;
	-moz-transition: all 700ms;
	-ms-transition: all 700ms;
	-o-transition: all 700ms;
	transition: all 700ms;	
}

.product-icon ul li:last-child {
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;	
}

.product-icon i,
.product-icon .typcn {
	font-size: 18px;
    color: #ffffff;
    width: 32px;
    height: 32px;
    line-height: 32px;
    /* border-radius: 100%; */
    background-color: #2988E6;
    display: block;
    transition: all 0.5s ease-in;
/*    -webkit-box-shadow: 2px 2px 18px rgba(0,0,0,.175);
    -moz-box-shadow: 2px 2px 18px rgba(0,0,0,.175);
    -ms-box-shadow: 2px 2px 18px rgba(0,0,0,.175);
    -o-box-shadow: 2px 2px 18px rgba(0,0,0,.175);
    box-shadow: 2px 2px 18px rgba(0,0,0,.175);
*/}
.product-icon i,
.product-icon .typcn:focus {outline:0;}

.product-icon a:last-child i,
.product-icon a:last-child .typcn {
	margin-right: 0;
}

.product-icon i:hover,
.product-icon .typcn:hover {
	color: #ffffff;
    background-color: #002c8f;
}
a, input, .carousel-indicators li, .product-icon, .product-image img, .product-icon i, .product, .slick-dots li, .icon-content, .footer-social li a i, .form-control, .nav-link:after, .pagination>li>a:before, .pagination>li>a:after, .add-to-cart span, .follow-social, .icon, .entry-thumbnail img, .products-two .product .row, .watch-video .video-link i, .topbar-two path {
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
	outline:0;
}

/*.product-icon {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -60px;
    text-align: center;
}
.product:hover .product-icon ul li {
    left: 50%;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
main.css:927
.product-icon ul li:first-child {
    margin-left: -85px;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}
main.css:916
.product-icon ul li {
    position: absolute;
    left: -100%;
    margin-left: -25px;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}
structure.css:584
*, *:before, *:after {
    box-sizing: inherit;
}

.product-icon ul li a:focus {outline:0;}
.product-icon ul li:last-child {
	-webkit-transition: all 900ms;
	-moz-transition: all 900ms;
	-ms-transition: all 900ms;
	-o-transition: all 900ms;
	transition: all 900ms;	
}

.product-icon ul li:nth-child(2) {
	-webkit-transition: all 700ms;
	-moz-transition: all 700ms;
	-ms-transition: all 700ms;
	-o-transition: all 700ms;
	transition: all 700ms;	
}

.product-icon i,
.product-icon .typcn {
	font-size: 25px;
	color: #2291e6;
	width: 55px;
	height: 55px;
	line-height: 55px;
	border-radius: 100%;
	background-color: #fff;
	display: inline-block;
	transition:all 0.5s ease-in;
	-webkit-box-shadow:2px 2px 18px rgba(0,0,0,.175) ;
	-moz-box-shadow:2px 2px 18px rgba(0,0,0,.175) ;
	-ms-box-shadow:2px 2px 18px rgba(0,0,0,.175) ;
	-o-box-shadow:2px 2px 18px rgba(0,0,0,.175) ;
	box-shadow:2px 2px 18px rgba(0,0,0,.175) ;
}

.product-icon i,
.product-icon .typcn:focus {outline:0;}
.product-icon a:last-child i,
.product-icon a:last-child .typcn {
	margin-right: 0;
}

.product-icon i:hover,
.product-icon .typcn:hover {
	color: #fff;
	background-color: #2291e6;
}
a, input, .carousel-indicators li, .product-icon, .product-image img, .product-icon i, .product, .slick-dots li, .icon-content, .footer-social li a i, .form-control, .nav-link:after, .pagination>li>a:before, .pagination>li>a:after, .add-to-cart span, .follow-social, .icon, .entry-thumbnail img, .products-two .product .row, .watch-video .video-link i, .topbar-two path {
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
	outline:0;
}


*/




/*.fresh-flavour-img-one {
    margin-top: 100px;
}
.fresh-flavour-img {
    margin-bottom: 20px;
}
.fresh-flavour-img-two {
    position: relative;
}
.fresh-flavour-img-two img {
    position: absolute;
    right: 0;
}*/


.padb0{padding-bottom:0px !important;}
.txt-box{position: relative;
    width: 100%;
    float: left;
    margin: 20px 0px;}
.txt-box h3 {
    font-size: 32px;
    color: #162330;
    line-height: 30px;
    position: absolute;
    top: 69px;
    bottom: 0;
    text-transform: capitalize;
    left: 0;
    /*text-shadow: 1px 2px 0px #162330;*/
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    right: 0;
    letter-spacing: 1px;
    margin: 0 auto;
    text-align: center;
}
.pure100 {
    background: #f6f6f6;
    position: relative;
    width: 100%;
    float: left;
    padding: 40px 24px;
    box-shadow: 0px 0px 20px 0px #e9e9e9;
}
.pure100:before{content: '';
    background: #012c8f;
    top: -20px;
    left: 12px;
    position: absolute;
    width: 2px;
    height: 50px;}
.pure100 h3 {
    font-size: 51px;
    color: #ed710b;
    line-height: 55px;
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0px;
}
.pure100 p {
    font-size: 15px;
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 28px;
    margin: 0px 0px 15px 0px;
    /* text-shadow: 1px 2px 0px #162330; */
}

.hvr-underline-from-center{position:relative;}


.bullet ul li{ list-style-type:disc;}
.dropdown-menu  li a{ width:200px !important;}

.navbar-collapse.collapse { padding-bottom: 17px !important;}
.bdr{ border:10px solid #1f91d0;}